Introduction

Creative MediaSource Player/Organizer is your digital music center for playing, creating, organizing and transferring digital music. This is your ultimate all-in-one digital entertainment software.

With Creative MediaSource Player/Organizer, you can:

  • clean up and convert your vinyl records and cassette tapes to digital formats with the integrated recorder.

  • rip CDs and create high quality digital audio files (up to 320 kbps for MP3 & WMA).

  • use the Super Rip feature on your audio CDs to get DVD-Audio quality audio tracks.

  • burn personalized MP3 and audio CDs with a CD-writer, and print your own CD covers.

  • organize your digital music collection with a powerful, easy to use music library.

  • search for tracks with an advanced Find feature that searches as you type.

  • transfer tracks and files seamlessly to and from your digital audio players with AudioSync and SmartFit.

  • automatically generate playlists from your music library, based on your preferences, with Smart Playlist.

  • rate each track (up to 5 stars) to automatically generate playlists of songs you like/dislike, with Smart Playlist.

  • play Copy Control™ CDs.

  • use Smart Crossfade to enjoy continuous audio. Smart Crossfade uses crossfading and beatmatching to link tracks together.

Find out more about these features in the following sections!

Note

  • Some features and options are available only with selected products.


About Creative MediaSource Player/Organizer

With Creative MediaSource Player/Organizer, you can enjoy and manage your music collection.

In Creative MediaSource Player, you can play tracks and record audio.
The buttons are similar to those on a physical player. Click the buttons below for details.

In Creative MediaSource Organizer, with the proper hardware and software, you can:

  • import tracks automatically

  • rip audio CDs

  • manage PC Music Library

  • burn audio and MP3 CDs

  • transfer audio tracks from PC Music Library to your digital audio players

Click the buttons below for details.

Depending on your audio device, you may also see the Effects bar on Creative MediaSource Player/Organizer.

Note

  • Some features and options are available only with selected products.

Tip

  • Right-clicking any part of Creative MediaSource Player or Organizer shows you the list of options. You can click a displayed option to quickly perform an action.


Playing audio tracks in Creative MediaSource Player

You can use Creative MediaSource Player to play audio CDs or tracks from PC Music Library.

Before following these instructions, you should be in Creative MediaSource Player. Click the Player/Organizer View button to switch from Creative MediaSource Organizer to Creative MediaSource Player.

To play an audio CD track

  1. Insert an audio CD into your CD-ROM drive.

  2. Click the Open button.

  3. Select Play from [E:] Audio CD where [E:] is your CD-ROM drive letter.

To play a track from PC Music Library

  1. Click the Open button.

  2. Select Play from PC Music Library.
    A dialog box appears, displaying a list of tracks in the library.

  3. Click the OK button to select all tracks and start playback.
    You can also select the tracks you want to play, and click the OK button.
    To narrow down the list of tracks, select a playlist or smart playlist, genre, album or artist.
    The current track's order, time elapsed and title is displayed in the Status Display.

To play a track from My Computer

  1. Click the Open button.

  2. Select Play from My Computer.
    A Windows dialog box appears, displaying a directory listing of your hard drive.

  3. Locate the directory containing the track you want to play.

  4. Select the track and click the Open button.

Note

  • In Windows 98 SE, the playback progress indicator in Creative MediaSource Player's Status Display may show incorrect information for Dolby Digital files and DTS CDs. This is due to a limitation in the Windows 98 SE operating system.

Tips

  • To quickly select and play any track, click the Now Playing button and select a track from the list.

  • To go forward or backward within a track, drag the slider in the Play Progress Bar. You can also click and hold the Previous button to go backward, and the Next button to go forward.

  • If, in Windows Explorer, you open digital audio files that are associated with Creative MediaSource, Windows automatically plays the files with Creative MediaSource. To specify digital audio file types to associate, see Playback.


Playing audio tracks in Creative MediaSource Organizer

You can use Creative MediaSource Organizer to play audio CDs or tracks from PC Music Library.

Before following these instructions, you should be in Creative MediaSource Organizer. Click the Player/Organizer View button to switch from Creative MediaSource Player to Creative MediaSource Organizer.

To play an audio CD track

  1. Insert an audio CD into your CD-ROM drive.

  2. In the Sources window, select the CD-ROM drive containing the audio CD.

  3. Click Play to select all tracks and start playback.

To play a track from PC Music Library

  1. In the Sources window, select PC Music Library.

  2. Select tracks from the Content window

  3. Click Play to start playback.
    The current track's order, time elapsed and title is displayed in the Status Display.

To play a track from My Computer

  1. In the Sources window, select My Computer.
    A directory listing of your hard drive appears in the Content window.

  2. Locate the directory containing the track you want to play.

  3. Select the track and click Play.

To play a track from an MP3 CD

  1. Insert an MP3 CD into your CD-ROM drive.

  2. In the Sources window, select My Computer and locate the CD-ROM drive containing the MP3 CD.

  3. Locate the directory containing the track you want to play.

  4. Select the track and click Play.

Note

  • To play multiple tracks from My Computer or an MP3 CD, select multiple tracks. Click the Play button.

Tips

  • To quickly select and play any track, click the Now Playing button and select another track from the list.

  • Creative MediaSource automatically plays audio CDs when you insert them into the CD-ROM drive.

  • To go forward or backward within a track, drag the slider in the Play Progress Bar. You can also click and hold the Previous button to go backward 5 seconds, and the Next button to go forward 5 seconds.

  • If, in Windows Explorer, you open digital audio files that are associated with Creative MediaSource, Windows automatically plays the files with Creative MediaSource. To specify digital audio file types to associate, see Playback.


Managing the Now Playing list

The Now Playing list displays the list of tracks from various sources connected to Creative MediaSource. For example, your Now Playing list can comprise tracks from PC Music Library and the current audio CD in your CD-ROM drive.

To add a track to the Now Playing list

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Content window, locate the track that you want.

  3. Right-click the track, and select the Add to play option.

You can also add a track to the Now Playing list using the drag-and-drop method.

To drag a track into the Now Playing list

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Locate the track that you want.

  3. Click the Now Playing button.
    The     Now Playing window is displayed below the Sources window.

  4. Drag the track from the Content window to the Now Playing list.

To reorder the Now Playing list

  • In the Now Playing window, click and drag tracks to their new positions in the list.

To delete a track from the Now Playing list

  1. In Creative MediaSource Player, click the Now Playing button.
    The Now Playing window is displayed below the Sources window.

  2. Select the track to remove from the Now Playing list.

  3. Click the Delete button.
    To delete all tracks from the list, click the Delete All button.

To save the Now Playing list as a playlist

See To create a playlist by saving the Now Playing list.


To select a recording source and format

  1. In Creative MediaSource Player, click the Recording Options button.

  2. Click the Show Recording Status option.

  3. In Creative MediaSource Player's Status Display, select a recording source and a recording format.

Notes

  • You can adjust recording settings to configure recordings.

  • If your audio device supports high resolution multi-channel format recordings (for example, 24-bit 6.1 channel or 24-bit 7.1 channel), you can select the WAV, Multi-channel option as the recording format and the What U Hear option as the recording source. The number of channels in your recording format depends on your speaker configuration.

  • The WAV, Multi-channel Recording Format only works with the What U Hear Recording Source.

  • To make a multi-channel recording from a one or two-channel audio source, enable CMSS-3D before recording.


To record a track

  1. In Creative MediaSource Player, select a recording source and format.

  2. Click ARVL (Auto Recording Volume Limiter) to avoid recording distortion.

  3. Adjust the Recording Level slider.

  4. Click the Record button to start recording.

  5. Click the Stop button to halt recording.
    You are asked to name the recorded track.

  6. Enter a name for the recorded track.
    You can retrieve and play back recorded tracks from My Recordings in PC Music Library.

Tips

  • You can clean up audio while recording tracks.

  • You can also transfer old tapes or vinyl records to a digital format like MP3.


Using Music Information Provider

Using a Music Information Provider

Creative MediaSource Player/Organizer uses Disc Recognition Service (DRS) from CDDB, Inc. to get artist, title, track, credits, and other information about the CDs you play. This service is FREE and automatic. You must register with your Music Information Provider when you use the service for the first time. You must be connected to the Internet when using the Music Information Provider service to retrieve or submit CD information.

This feature is available only with selected products.

To register with your Music Information Provider

  1. On the Menu bar, click Tools -> Settings.

  2. Click the Audio CD/Rip tabbed page, and click the Register button.
    The Gracenote CDDB® Registration window appears.

  3. Follow the onscreen instructions to select a nickname and password.

Note

  • Unless you want to change your registration information or settings, you need only register once.

To change your Music Information Provider registration information

  1. On the Menu bar, click Tools -> Settings.

  2. Click the Audio CD/Rip tabbed page, and click the Register button.
    The Gracenote CDDB® Registration window appears.

  3. Enter your nickname and password, then select the Update my registration information option.

  4. Follow the onscreen instructions.

To retrieve or edit the Music Information Provider information for a CD

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select the drive with the audio CD.

  3. In the Task bar, click the Get Info icon.
    A window appears.

  4. Edit the information if you want to.

To submit Music Information Provider information for a CD

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select the drive with the audio CD.

  3. Enter Album, Artist and Genre information.

  4. To enter a track name, right-click a track and select Properties.
    Edit the track name.

  5. After all the information is entered, click the Submit icon on the Task bar.

Music recognition technology and related data are provided by Gracenote® and the Gracenote CDDB® music recognition service. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com <http://www.gracenote.com>

CD and music-related data from Gracenote, Inc., copyright © 2000-2004 Gracenote. Gracenote Encode Client Software, copyright 2000-2004 Gracenote. This product and service may practice one or more of the following U.S. Patents: #5,987,525; #6,061,680; #6,154,773, #6,161,132, #6,230,192, #6,230,207, #6,240,459, #6,330,593, and other patents issued or pending.

Gracenote and CDDB are registered trademarks of Gracenote. The Gracenote logo and logotype, the Gracenote logo, CDDB logo and logotype and the "Powered by Gracenote" logo are trademarks of Gracenote. Gracenote Encode is a service mark of Gracenote.


Ripping audio CD tracks

You can rip an audio CD’s tracks to your digital audio device, hard disk or PC Music Library. You can choose to rip an entire CD, or selected tracks from the audio CD.

To rip a CD

  1. Insert an audio CD into your CD-ROM drive.

  2. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  3. In the Sources window, select [E:] Audio CD where [E:] is your CD-ROM drive letter.

  4. In the Task bar, click the Rip button.

To rip tracks from an audio CD

  1. Insert an audio CD into your CD-ROM drive.

  2. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  3. In the Sources window, select [E:] Audio CD where [E:] is your CD-ROM drive letter.

  4. In the Content window, select the tracks to rip.
    Ctrl-click or Shift-click     to select multiple tracks.

  5. Drag the selected tracks to PC Music Library in the Source window.
    The Transfer Queue dialog box appears, showing the current ripping status.

Notes

  • You cannot rip tracks from a Copy Control CD.

  • Unless you are connected to the Internet, you cannot retrieve an audio CD's information from your Music Information Provider. You must register with the Music Information Provider before you can retrieve disc information. For instructions, see Using Music Information Provider.

Tips

  • You can change the default ripping format, as well as the bitrate. See Audio CD/Rip settings.

  • If the CD you are ripping from cannot be found in the Music Information Provider database, or if you have not entered any album or track information, Creative MediaSource prompts you for track and album information.


Ripping a CD with Super Rip

With the Super Rip feature, you can easily create superior quality audio files from your CDs for playback from your hard drive or compatible portable media player. These files can be encoded with lossless compression for high quality archiving, or alternatively, expanded up to 24-bit, 96kHz 5.1 surround using Crystalizer and CMSS-3D processing, for a listening experience similar to that of a DVD-Audio. Additional options are provided for generating files that are optimized for playback over headphones.

You cannot use the Super Rip feature on a Copy Control™ CD.

To rip a CD with Super Rip

  1. Insert an audio CD into your CD-ROM drive.

  2. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  3. In the Sources window, select [E:] Audio CD where [E:] is your CD-ROM drive letter.

  4. In the Task bar, click the Super Rip button.
    The Creative MediaSource - Super Rip dialog box appears.

  5. To enable detailed 24-bit sound reproduction, select the Enable 24-bit Crystalizer to improve details and liveliness of your audio checkbox. Otherwise, leave the checkbox empty.

  6. To enhance your audio for either multi-speaker or headphone playback, select the Enable CMSS-3D Audio Processing to optimize your audio for either multi-speaker or headphone playback checkbox. Otherwise, leave the checkbox empty.

  7. Enter the default location to store the ripped tracks, or click the Browse button to locate the folder you want to use.

  8. If you want to change the default format for a Super Rip operation, select options for Encoder and Target Format in the Format Options panel.

  9. Click the Start button to start the Super Rip process.

Note

  • This feature is available only with selected products.


Creating playlists

Creative MediaSource allows you to create playlists from the Now Playing list or from PC Music Library. You can create playlists by:

  • clicking the Playlist icon

  • saving the Now Playing list

  • saving tracks from the Content window

To create a playlist

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.

  3. On the Task bar, click the Playlist icon, and select New Playlist.

  4. Enter the name of the playlist.

  5. Click the OK button.

To create a playlist by saving the Now Playing list

  1. When you have the tracks in the order that you like in the Now Playing list, click the Save As button.

  2. Enter the name of the playlist.

  3. Click the OK button.
    The playlist appears in the Sources window, in PC Music Library

To create a playlist by saving tracks from the Content window

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Content window, locate the track that you want.

  3. Right-click the track, and select the Add to playlist option.

  4. In the Add Tracks to Playlist dialog box, enter a playlist name to create a new playlist with the selected track, or select an existing playlist to add the track to.

  5. Click the OK button.

  6. Continue selecting tracks until your playlist is complete.


Editing playlists

You can quickly reorder the tracks in your playlist by dragging and dropping tracks to new positions. You can also add more tracks to an existing playlist.

To add a track to a playlist

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Playlists and select the playlist.

  3. Select PC Music Library.

  4. In the Content window, select the track you want to add.

  5. Click and drag the track to the selected playlist.

To change the track order in a playlist

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Playlists and select the playlist to be changed.

  3. Click and drag tracks to their new positions in the playlist.


Deleting playlists

If you do not like the contents of a playlist, and you would like to start over, you can delete a playlist.

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Playlists and right-click the playlist to be deleted.

  3. Select the Delete option.


Creating smart playlists

You can create a Smart Playlist in Simple mode or Advanced mode depending on the list of criteria you have. You can create playlists by:

  • clicking the Playlist icon

  • right-clicking the PC Music Library folder in the Sources window

  • right-clicking the Smart Playlist folder in the Sources window

  • right-clicking the Smart Playlist list view

To create a smart playlist in Simple mode

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.

  3. On the Task bar, click the Playlist icon, and select New Smart Playlist.

  4. Enter the name of the playlist.

  5. Click the Simple mode option.

  6. To select a value to change, click the check box beside it to select it, and make the changes you want.

  7. Select I want songs that match any of the following conditions or I want songs that match all of the following conditions.

  8. Click the Preview button to preview tracks generated by the smart playlist.

  9. Click the OK button.

To create a smart playlist in Advanced mode

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.

  3. On the Task bar, click the Playlist icon, and select New Smart Playlist.

  4. Enter the name of the playlist.

  5. Click the Advanced mode option.

  6. Click the Add button.
    The Edit Smart Playlist Condition dialog box appears.

  7. Select a value and make the changes you want.

  8. Click the OK button.

  9. Select I want songs that match any of the following conditions or I want songs that match all of the following conditions.

  10. To select other values to change, click the check box beside them to select them, and make the changes you want.

  11. Click the Preview button to preview tracks generated by the smart playlist.

  12. Click the OK button.

Note

  • The smart playlist is updated each time you open it.


Editing smart playlists

To edit a smart playlist

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Smart Playlists.

  3. Right-click the smart playlist and select Edit.

  4. Make the changes you want in Simple mode or Advanced mode.


Deleting smart playlists

To delete a smart playlist

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Smart Playlists.

  3. Right-click the smart playlist and select Delete.


Transferring files

With Creative MediaSource, you can transfer files and audio tracks to and from Creative MediaSource-supported devices or music libraries from other computers connected to your computer.

To transfer files from one source to another

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Click the Show/Hide Right Panel button.

  3. In the Sources window, select the source device.
    If you are transferring files from PC Music Library to a portable hard disk, select PC Music Library as your source.

  4. In the Content window, select the tracks to transfer.
    CTRL-click     to select multiple tracks.

  5. In the Right Panel window, click the Source bar and select the destination.

  6. Click the Destination Transfer button to transfer the selected tracks.
    The Now Transferring dialog box appears, showing the current transfer status.

Note

  • If you are transferring tracks to a Jukebox, and Creative MediaSource encounters a duplicate track, you can choose to rename the track, instead of replacing it.


Importing tracks

You can use the Import button to launch the Import Wizard. This helpful utility adds any media file to PC Music Library. You can choose to add individual files, or entire folders! Creative MediaSource allows you to use Advanced Tagging, to intelligently fill in track information.

To import files

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Task bar, click the Import button, and select Import Tracks.
    The Import Wizard dialog box appears.

  3. In the My Computer: panel, locate the track or folder you want to add to PC Music Library.
    Click a folder to display the tracks in it. The list of tracks is displayed in the panel beneath the My Computer: panel.
    If you can't find the track you want, click the File Options button and select the file types to be displayed.

  4. To add a track, select it from the panel beneath the My Computer: panel and click the Add File-> button.

  5. To add a folder, select it from the My Computer: panel and click the Add Folder button.
    A list of tracks is displayed in the     Files to be imported panel.

  6. Click the Continue button.

  7. Select the tracks to tag, and select the tagging method.
    The Tag selected tracks using file path option retrieves track information from the file path created when the track was created.
    The Tag selected tracks manually option allows to you enter the tag information yourself.

  8. Click the Continue button.
    You can now see the imported tracks in PC Music Library.


Locating tracks

With Creative MediaSource, you can locate a track in a few different ways.

To locate a track using the Find box

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select a source where you think the track is.

  3. In the Find box, type in the first few letters or a part of the name of the track's title, album or artist. For example, enter "chap" for tracks entitled "chaps in the rain" or tracks performed by "Good Old Chaplains"
    Any tracks with matching artists, titles or album names are displayed in the Content window.

  4. Add more letters or number in the Find box if the list of tracks is too long.

To locate a track using filter windows

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select a source where you think the track is.

  3. In the Content window, click the View Filter button so that the Content window has three or four partitions.

  4. In the Album or Artist window, select the track's album title or artist name.
    A list of tracks is displayed.

To locate a track in My Computer using the Find box

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select My Computer.
    You can also select the main folder where you think the track is.

  3. In the Find box, type in the first few letters or a part of the name of the track's title, album or artist. For example, enter "chap" for tracks entitled "chaps in the rain" or tracks performed by "Good Old Chaplains".
    Add more letters or number in the Find box if the list of tracks is too long.

  4. For quicker results, click the Options button to refine the search.

  5. Click the Start button.
    Any tracks with matching artists, titles or album names are displayed in the Content window.
    A progress dialog box appears, showing you the folder currently being searched for matching tracks.

  6. Click the Cancel button in this dialog box to stop the search at any time.

To locate a track by using a column sort

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select a source where you think the track is.

  3. In the Content window, click the View Filter button so that the Content window only displays a list of tracks.

  4. Click a column, for example, Artist, to sort the list of tracks alphabetically.

  5. Scroll the list to find your track.


Editing track information

You may need to edit track information when the information is incomplete or wrong.

To edit information about a track

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Content window, locate the track you want to edit, and right-click it.

  3. Select the Properties option.

  4. Click the Tag Information tab.

  5. Enter the new information.

  6. Click the OK button.
    The track's information is changed.

To edit information about a track in My Computer

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select My Computer.

  3. In the Content window, locate the track you want to edit, and right-click it.

  4. Select the Properties option.

  5. Click the Tag Information tab.

  6. Enter the new information.

  7. Click the OK button.
    The track's information is changed.

To edit information about multiple tracks

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Content window, locate the tracks you want to edit, and right-click them.

  3. Select to edit the Album, Artist or Genre.

  4. Type in the new Album, Artist or Genre.
    You can also click [image] for a list of albums, artists or genres. Click an album, artist or genre to select it.

  5. Click the OK button.


Rating tracks

Each music track has a "rating" attribute that represents your opinion of the song. You can rate each song up to a maximum of 5 stars. This information allows you to view, or sort your music collection according to the ratings. Also, you can use Smart Playlist to generate playlists of songs that you like or dislike.

To rate your tracks

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.

  3. Click the Ratings box of the song you want to rate, and select the number of stars.
    If the ratings column is not visible, right-click the column header, and click the My Rating check box to select it.

Tip

  • You can rate the currently playing track by right-clicking the Status Display in Creative MediaSource Player or Organizer.
    Click My Rating. A list of rating choices appears.
    Click a rating.


Converting audio files

With Audio Converter Wizard, you can convert one music file format (WAV, MP3, WMA, WMA Pro) to another.

To convert multi-channel WMA, WMA Pro or WMA Lossless files to other supported format files, you must have Microsoft® Windows® XP installed on your computer.

To convert a track

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Content window, locate the track that you want.

  3. Right-click the track, and select the Convert File Format option.
    The Audio Converter dialog box appears. Your selected track is added into the conversion list box.

  4. Click the Set Destination Format button to select the target file conversion format.
    A dialog box appears.

  5. Click the Format box to select the target format.

  6. Click the other boxes to change other settings, and then click OK button.

  7. To change the destination of the converted files, click the Browse button, and locate and select the destination folder.
    If you want to automatically add the converted files into PC Music Library, click the check box below the destination box.

  8. Click the Convert Now button.

Notes

  • To add more tracks for audio conversion, click the Add button.
    A dialog box appears. Locate and select the tracks you want.

  • To remove a track for audio conversion, select the tracks you want, and click the Delete button, or the Delete All button if you want to remove all tracks.

  • To add the converted audio files automatically into the PC Music Library database, select the Add the converted audio files into PC Music Library database option.

  • To delete the source files after conversion, select the Delete the source audio files from My Computer after conversion option.


Analyzing audio information

Music Analyzer analyzes each music track for audio information such as tempo and dynamic range. This information is essential for features like Smart Volume Management (SVM) and Smart Playlist to work properly.

The music analysis for each track takes a few seconds, depending on the speed of your computer. If you have a large music collection, the music analysis may take a long time. It is recommended that you run Music Analyzer when you are not running any other programs.

To analyze your music

  1. From the Menu bar, click Tools -> Analyze Music.
    A dialog box appears.

  2. Select the information you want to acquire.

  3. Click the Start button and follow the onscreen instructions.

Notes

  • Each track will need to be analyzed only once. You should run Music Analyzer again if you have added many songs since the last music analysis was done. Only newly added tracks will be analyzed.

  • You can stop Music Analyzer any time, and continue the analysis from where it was stopped during the last session.

  • The tempo tells you the speed of a song, and the standard unit of measurement is in beats per minute (BPM). Certain Smart Playlist presets such as "Moods - slow music" require this tempo (BPM) information to retrieve all the slow tracks in PC Music Library. This tempo information is acquired with Music Analyzer. If you have not run Music Analyzer, the tempo box in PC Music Library will show a "-".

  • If the tempo column is not visible in PC Music Library, right-click the column header, and click the tempo check box to select it.


General

You can set the default audio device to be used for playback.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the General tab.

  3. Select from a list of devices connected to your computer.

  4. Click the OK button.


Recording

You can set the default recording method and recording settings to use when recording audio from various sources.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Recording tab.

  3. On this tab, you can:

    • enter the location to store recorded music files. You can change the default location by clicking the Browse button to locate the folder to store recorded music files.

    • configure Creative MediaSource to prompt you for a recorded file's information. To do so, click the After recording, prompt to enter recorded file's information option.

    • set the default recording format. Click the Change recording format button to display the Change Recording Format window.
      In this window, select your default recording options: Format, Channel, Bitrate type and Quality.

    • enable Record Sync. Record Sync starts playback and recording simultaneously when you click the Record button.

    • enable Auto Recording Volume Limiter (ARVL). ARVL automatically lowers the recording level to prevent distortion during recording.

  4. Click the OK button.

Note

  • High bitrates, sampling frequencies, multiple channels, and high encoding quality settings will increase the final size of the recorded file while resulting in a higher quality recording.


Playback

You can set audio CD playback methods and configure Creative MediaSource's associated file types.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Playback tab.

  3. On this tab, you can:

    • select the Audio CD Playback Method. Select the Digital playback (Recommended) option when you do not have an analog audio cable connected to your CD-ROM drive, or if you want digital audio playback. Otherwise, select the Use system default option. When you select this option, some EAX effects like Time Scaling cannot be selected.

    • configure channel mappings, when playing 5.1 channel audio on 6.1 or 7.1 speaker systems. Select the Advanced button to map speaker channels.

You can also:

    4. change Associated File Types. Select digital audio file types to be associated with Creative MediaSource.

    5. select the Always check if the selected file types are dis-associated from Creative MediaSource option to check for dis-associated file types.

    6. select the Automatically restore file association option to automatically restore associations for file types that have been associated to other applications. For example, if you install an application that associates file types already associated to Creative MediaSource, you can configure Creative MediaSource to automatically restore the file association to itself.

    7. select the Ask to restore file association option to confirm the restoration of associations for file types that have been associated to other applications.

  4. Click the OK button.


PC Music Library

In Creative MediaSource, you can have more than one PC Music Library. When sharing the same computer, multiple users can each have their own music library. Each music library can have its own settings. However, there can be only one active music library. You can also specify settings for maintaining PC Music Library.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the PC Music Library tab.

  3. On this tab, you can:

    • make one music library the active PC Music Library. You can also create a new library, delete a library or change a library's properties.

    • back up your music library manually. Click the Backup Now button.

    • restore a backed up music library. Click the Restore Now button.

    • back up your music library automatically after a set number of days. You can also choose to confirm the backup when it is scheduled.

    • clean up invalid links in PC Music Library. Select an option to enable or disable automatic removal of invalid links, then click the Clean Up Now button.

    • import track information into your current PC music library. You can select to import derived information like Tempo, and user defined information like Mood and My Rating. Use this option when you are importing tracks from another music library.

  4. Click the OK button.


Media Folder

  1. From the Menu bar, click Tools -> Settings.

  2. Click the PC Music Library tab.

  3. Click the Properties button.

  4. In the Media Folder Settings window, you can:

    • make one music library the active PC Music Library. You can also create a new library, delete a library or change a library's properties.

    • specify the location of the Media Folder. Type the location of the folder where you want to place new or imported audio files. You can also click the Browse button to locate the folder.

    • select to use the artist or album name as the track folder name, in the default Media Folder.

    • specify a standard file naming convention for new tracks.

  5. Click the OK button.


Audio CD/Rip

You can specify default settings to use when ripping tracks from an audio CD.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Audio CD/Rip tab.

  3. On this tab, you can:

    • choose to keep a copy of the ripped file in PC Music Library.

    • change the default format to rip to. Click the Change Rip Format button to display the Change Rip Format window.
      In this window, select your default ripping options.

    • register with your Music Information Provider to get track or album information or if you want to submit track or album information to your Music Information Provider. This feature is available only with selected products.

    • increase the timeout value up to a maximum of 120 seconds for your internet connection. Click the up or down arrows to change the timeout value.

    • select the Automatic detection of proxy from my system's Internet Options, from the Control Panel option. This uses your system's default proxy settings when accessing the CDDB2 service. Otherwise, select Manual Entry of proxy and enter a new proxy and port address.

  4. Click the OK button.

Note

  • High bitrates, sampling frequencies, multiple channels, and high encoding quality settings will increase the final size of the ripped file while resulting in a higher quality recording.


My Computer

You can configure the type of files that are displayed when you select My Computer as a source.

To specify file types to display

  1. From the Menu bar, click Tools -> Settings.

  2. Click the My Computer tab.

  3. Click the Show all files option to show all types of data and media files, or the Show media files option to view only selected media file types. Click the media file types you want to view.

  4. Click the OK button.

Note

  • If a file type, for example MP3, is not associated to Creative MediaSource, you cannot see files of that type in the Content window, even though MP3 files exist in the selected source.


Media Sniffer

You can use Media Sniffer to monitor or 'watch' folders to help Creative MediaSource update PC Music Library when tracks in these folders are added, deleted or moved. This helps to prevent broken links in PC Music Library.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Media Sniffer tab.

  3. On this tab, you can:

    • enable or disable Media Sniffer

    • set a default action when new tracks are detected. You can configure Creative MediaSource to:

      • Always ask whether to add file(s) into library - Creative MediaSource prompts you to confirm the addition of new audio files into the active music library.

      • Ask only when the file does not contain any artist, album and genre information - Creative MediaSource only prompts you to confirm the addition of new audio files when track information such as Genre or Artist is missing.

      • Just add file(s) into library without asking - Creative MediaSource automatically adds new audio files without any confirmation.

    • specify folders to monitor. Click the Add Folders button and locate the new folders to monitor. You can also remove a folder from being watched. Select the folder from Folders to monitor and click the Remove Folders button.

  4. Click the OK button.


Media Detector

With Media Detector, Creative MediaSource prompts you with common or useful tasks that can be performed when you insert media or connect a source to your computer.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Detector tab.

  3. On this tab, you can:

    • enable or disable Detector.

    • configure Creative MediaSource to play a sound when it detects a source or media.

    • enable devices to be detected. If you disable a device from the Device(s) to Detect window, that device will not be shown in the Sources window in Creative MediaSource Organizer even if it is connected to your computer.

    • enable or disable the device detection option. If you enable the Show Detection Window to select task to perform option and you connect a recognized device, a window appears for you to select a task to perform.


Skin

You can change the look of Creative MediaSource Player by making a selection from a list of player skins provided.

To select a player skin

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Skin tab.

  3. Select a player skin to preview.

  4. After you have decided on a player skin you want, click the OK button.


How do I select a playback or recording source?

You can select a playback source from Creative MediaSource Player or Organizer.

Selecting a playback source in Creative MediaSource Player

  1. Click the Open button.

  2. Select the source from the list that is displayed.

Selecting a playback source in Creative MediaSource Organizer

  1. In the Sources window, select a playback source.

You can select a recording source from Creative MediaSource Player or Organizer.

Selecting a recording source in Creative MediaSource Player or Organizer

  1. Click the Recording Options button to go to the Recording view.

  2. Select the recording source from the Status Display.
    See Selecting a recording source for more details.


How can I convert my old tapes or vinyl records to MP3 files?

You can select a digital audio format for converting old tapes or vinyl records. You need to select a recording source and format, and possibly Audio Clean-up if there is too much noise, "clicks" or "pops" during playback.

To record a track from an analog source to a digital audio format

  1. Connect your source device (tape or record player) to the Line In connector on your computer's audio device.

  2. In Creative MediaSource Player, click the Recording Options button

  3. Click the Show Recording Status option.

  4. In Status Display, select a Recording Source and a Recording format.
    For this example, select the Line In option and the MP3, Stereo option.

  5. Click the Player/Organizer View button.

  6. In the Sources window, select the audio source.
    If you do not need to use Audio Clean-up, go to step 11.

  7. Click the Audio Clean-up button.

  8. Click the Enable Audio Clean-up option to enable Audio Clean-up.

  9. In the Audio Source panel, select a source and adjust the other settings like Hiss and Click removal.

  10. If you have enabled Record Sync, in Creative MediaSource Player, click the Record button.
    Otherwise, in Creative MediaSource Player, click the Play button, then click the Record button.

  11. When the recording has finished, enter a name for the recording.

Note

  • Some features and options are available only with selected products.


How do I play audio CDs?

To play an audio CD in Creative MediaSource Player

  1. Insert an audio CD into your CD-ROM drive.

  2. Click the Open button.

  3. Select Play from [E:] Audio CD where [E:] is your CD-ROM drive letter.

To play an audio CD in Creative MediaSource Organizer

  1. Insert an audio CD into your CD-ROM drive.

  2. If you are not already in Organizer, click the Player/Organizer View button.

  3. In the Sources window, select the CD-ROM drive containing the audio CD.

  4. Click Play to start playback.
    You can also select the tracks you want to play, and click Play.


How do I import tracks into the PC Music Library?

How do I import tracks into PC Music Library?

You can use the Import button to launch the Import Wizard. This helpful utility can help you add any media file to PC Music Library. You can choose to add individual files, or entire folders! Creative MediaSource allows you to use Advanced Tagging, to intelligently fill in track information.

To import tracks, see Importing Tracks.


How do I create and delete playlists?

In Creative MediaSource, you can create playlists in many ways. See Creating Playlists for details.

To delete playlists, see Deleting Playlists.


How can I view and manage the play queue?

In Creative MediaSource, the play queue is called the Now Playing list.


How can I locate a track?

You can use Creative MediaSource Organizer to quickly locate a track.

To locate a track in PC Music Library

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.

  3. In the Content window, you can:

    • enter the track's name, album or genre, in part or in full, into the Find box.

    • select a Genre, Artist or Album.

Any track with information matching the text in the Find box is displayed.

Tip

  • For more information on locating tracks, see Locating Tracks.


How can I set a consistent volume level when I listen to tracks?

With an EAX effect called Smart Volume Management (SVM), Creative MediaSource automatically adjusts for peaks in dynamic range. This frees you from having to constantly change your playback volume level to a comfortable level when you play back multiple tracks.

SVM requires the dynamic range information of each track in PC Music Library. You may need to run Music Analyzer first to acquire this information before SVM can work effectively.

To enable SVM

  1. Play tracks from Creative MediaSource Player.

  2. In Creative MediaSource Player, click the SVM button.


How do I change track information?

You can edit track information from Creative MediaSource Organizer.

For details, see Editing track information.


How do I play tracks from selected albums?

To selectively play tracks from specific albums, you can add tracks into the Now Playing list. For details, see Managing the Now Playing list.

After building the Now Playing list, you can save it as a playlist, for easy retrieval and playback later. See Creating playlists.


How do I select a play mode?

When you are playing tracks from an audio CD or from PC Music Library, you can select one of the following play modes:

  • Normal - plays tracks in sequence, once only.

  • Repeat Track - repeats the track that was playing when play mode was activated.

  • Repeat All - repeats all the tracks in sequence.

  • Shuffle - plays all tracks in random order, once only.

  • Shuffle Repeat - plays and repeats all tracks in random order.

  • Play Track Once - plays the current track once only.

To select a play mode

  1. Play a track.

  2. Click the Play Mode button.

  3. Select a play mode.


How do I rip tracks from an audio CD?

You can rip selected tracks from an audio CD to get stereo audio files, or you can use the Super Rip feature on an audio CD for multi-channel audio files.


How do I select a recording source and format?

You can set up a recording source and format in Creative MediaSource Player or Organizer.


Close button

Closes Creative MediaSource Player/Organizer.


Content window

Displays the contents or tracks of the source selected in the Sources window.

You can play a track from here by selecting it and clicking the Play button.

Selecting and playing a track will automatically add it into the Now Playing list.


Content Transfer button

Transfers a selected track from the Right Panel window to the Content window.


Crossfading button

Enable Smart Crossfade button

Displays a window, where you can enable or disable Crossfading (playing the next song before the current one ends) for MP3, WMA and WAV file formats.

You can also enable Beatmatching with Crossfading. While two tracks overlap, Creative MediaSource Player changes the tempo of the currently playing track to match the next track.

Drag the slider to apply the amount of Crossfading.

Note

  • Some features and options are available only with selected audio devices.


Source bar

Lets you select a source for track transfers.


Right Panel

Displays the contents or tracks of the destination selected in the Source bar.

This window is displayed when you click the Open/Close Right Panel button.


Enabling Audio Clean-up

When recording or playing from analog sources like cassette tapes or poorly maintained vinyl records, your audio may have unwanted hissing, "clicks" or "pops" that detract from your audio experience. You can use Audio Clean-up to remove unwanted noises in your audio.

Digital audio files may also contain unwanted noise, created during the recording process. When you play back these audio files, you can also use Audio Clean-up.

To enable Audio Clean-up:

  1. Click this button.
    A dialog box appears, where you can:

    • enable or disable Audio Clean-up.

    • select an audio source. If the source selected is an external source, for example Line-In, make sure that the source is already connected to your computer. You can only select sources supported by Creative MediaSource.

    • adjust the click removal level by dragging the Click Removal slider.

    • adjust the input volume of an external source by adjusting the Source Level slider.

    • adjust the amount of noise removed by dragging the Noise Removal slider.

    • choose to clean up the noise in the low frequency or high frequency band of a digital audio track. Drag the Noise Band slider to change the frequency band.

    • see the amount of clicks removed as indicated by the Click Meter.

  2. After adjusting the Audio Clean-up settings, click the Close button.


Filter button

Displays the filter window, where you can select a genre, artist or album to shorten the list of tracks displayed.


Find box

Where you enter the track's name, album or genre, in part or in full, to locate files with similar information.


Next button

Skips to the next digital audio file, audio CD track, or digital video file without stopping playback.


Help button

Displays online Help.

Select a topic from the Table of Contents, or search for a specific topic by entering a keyword, for example, "EAX".


How do I button

Shows you a list of "How do I" topics for performing common tasks in Creative MediaSource Player/Organizer, for example, "How can I locate a track?" or "How do I select a play mode?"


How to select multiple tracks

There are two ways to select multiple tracks:

  • Ctrl-click - use this to select tracks from a list in a non-continuous order.
    Press the Ctrl key on your keyboard while left-clicking your mouse. This will add one track to your current 'selection' of tracks.

  • Shift-click - use this to select a batch of tracks listed in a continuous order.
    Left-click the first track in the batch. Press the Shift key on your keyboard and left-click the last track in the batch.


Mapping Channels

Channel Mapping

You can map the left-surround and right-surround channels of your 5.1 channel audio playback to specific speakers on your 6.1 or 7.1 speaker systems.

Do not select any checkboxes if you do not want to map channels.

For 7.1 speaker systems:

  1. Select the first checkbox.

  2. Select one of the three options: Side Speakers, Rear Speakers or Side Speakers and Rear Speakers.

  3. Click the OK button.

For 6.1 speaker systems:

  1. Select the second checkbox to enable output to the rear center speaker.

  2. Click the OK button.


Maximize button

Increases the Creative MediaSource Player/Organizer window.


Media Folder

The default folder where all your media files are stored.


Menu bar

Contains options for, and help on, performing Creative MediaSource Player and Organizer operations. These options are also accessible from other buttons on the interface.


Minimize button

Reduces the Creative MediaSource Player/Organizer window.


Mixer button

Displays the mixer, where you can adjust speaker output.


Now Playing button

Displays the contents of the Now Playing list, where you can add or delete tracks, or save the Now Playing list as a playlist for easy retrieval later.

In Creative MediaSource Player, clicking this button displays the Now Playing list.

In Creative MediaSource Organizer, clicking this button displays or hides the Now Playing window in the Sources window.


Now Playing window

Displays the list of tracks that have been queued for playback.

You can select and play a track from here, or save the Now Playing list as a playlist.


Open button

Provides you with a list of possible playback sources.

Click any source listed to see the tracks available.


Show/Hide Right Panel button

Displays or hides the Right Panel window.


Organizer view button

Player/Organizer View button

Switches between Creative MediaSource Player and Creative MediaSource Organizer.


Pause button

Pauses or resumes playback.


Play button

Plays a digital audio file, audio CD track, or digital video file. Also resumes paused playback.


Play Mode button

Allows you to select a play mode for audio playback.

You can choose from:

  • Normal

  • Repeat Track

  • Repeat All

  • Shuffle

  • Shuffle Repeat

  • Play Track Once


Play progress bar

Shows you a track's playback progress.

Drag the slider to move forward or backward in a track.


Pre-Recording button

Displays the Recording or Playback view.

In Recording view, you can set the recording source and format.


Recording button

Starts recording.


Recording Level slider

Shows the current recording volume level.

Drag or double-click the slider to the recording volume level you want.


Recording Options button

Record Options button

Switches between the Recording and Playback views in Creative MediaSource Player/Organizer.

In the Recording view, you can select a source and format for making recordings. You can also enable or disable Record Sync.

In the Playback view, you can see details about the currently playing track.


Previous button

Skips to the previous digital audio file, audio CD track, or digital video file without stopping playback.


Sources window

Displays the contents of your computer's PC Music Library, audio CD, digital audio player, hard disk, or any other source supported by Creative MediaSource.


Stop button

Stops playback or recording.


SVM button

Enable SVM button

Enables or disables Smart Volume Management (SVM).

SVM sets the playback of a track or playlist to a consistent volume level.


System menu

Lets you Restore, Move, Size, Minimize, Maximize or quit Creative MediaSource.


Task bar

Contains icons of available functions.

Arrows on the right of the Task bar indicate that more functions are available. Click the arrows to see more icons.

Some functions require plug-ins.


Time Scaling button

Enable Time Scaling button

(Time Scaling is available only with selected audio devices.)

Enables or disables Time Scaling for MP3, WAV, Audio CD and VCD files only. Time Scaling can also be applied to WMA files, but is limited to Mono or Stereo WMA files not protected with Digital Rights Management (DRM).

Drag the slider to adjust the time scale of an audio file so that playback is slower or faster than the original. Drag the slider to the center to reset the time scaling factor.


Status Display

Displays the title and other information of a digital audio file, an audio CD track, or a digital video file during playback. Long titles scroll across the display.


Destination Transfer button

Transfers a selected track from the Content window to the Right Panel window.


Using smart playlists

Smart Playlist automatically generates playlists from PC Music Library based on your preferences. Several presets are pre-installed for you to use Smart Playlist immediately.

To select a Smart Playlist preset

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click the plus sign [image] next to Smart Playlists.
    The presets appear in the Content window.

  3. Click the preferred Smart Playlist preset.
    Songs that match the criteria of the Smart Playlist preset will be displayed in the Content window.

Note

  • To play the songs generated from a Smart Playlist immediately, right-click a preset, and select Play Now or Add to play.

  • Certain Smart Playlist presets like "Moods - slow music" require tempo (beats per minute) information of all the tracks in PC Music Library. You may need to run Music Analyzer first to acquire the tempo information before these special presets can generate the relevant songs.


View button

Switches between a track-only view and a view showing grouping by album, artist or genre. The second view can be configured by clicking the Filter button.


Visit Creative.com button

Displays Creative's website on your default Internet browser.


Volume Mute On/Off button

Shows the current Mute status.

Click to stop or restore the audio output.


Volume slider

Shows the current volume level.

Drag or double-click the slider to the volume level you want.


What are associated file types?

Associated file types are types of files that are automatically opened using a specific application.

If you have associated MP3 files with Creative MediaSource, Windows will automatically use Creative MediaSource to open MP3 files.


What is the PC Music Library?

What is PC Music Library?

PC Music Library is your collection of digital audio tracks in Creative MediaSource. To ensure that you do not lose track of your digital audio collection, you can back up or clean up the music library. See PC Music Library settings.